@charset "UTF-8";

/* -----------------------------------------------
FileName:story.css
----------------------------------------------- */

/* ===== story_cont ===== */
.story_cont {
	width: 575px;
}

.story_cont .ttlarea {
	padding: 0 20px 0 0;
	width: 555px;
	height: 40px;
}

	.story_cont .ttlarea h2 {
		width: 120px;
		float: left;
	}

	.story_cont .ttlarea p {
		width: 129px;
		float: right;
	}

.story_cont .ttlarea:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.story_cont .mainarea {
	padding: 0 20px 15px 0;
	width: 555px;
}

	.story_cont .mainarea .text {
		width: 343px;
		float: left;
	}

	.story_cont .mainarea .text h3 {
		padding: 0 0 12px 0;
	}

	.story_cont .mainarea .text p {
		padding: 0 0 10px 15px;
		font-size: 14px;
		line-height: 20px;
		font-weight: bold;
	}

	.story_cont .mainarea .img {
		width: 211px;
		float: right;
	}

.story_cont .mainarea:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.story_cont .story {
	padding: 0 20px 145px 15px;
	width: 540px;
	background: url('../../story/images/img_story_02.jpg') no-repeat left bottom;
}

	.story_cont .story dt {
		padding: 0 0 4px 16px;
		color: #f00;
		font-size: 14px;
		line-height: 20px;
		font-weight: bold;
		background: url('../../story/images/blt_story_01.gif') no-repeat 0 0.2em;
	}

	.story_cont .story dd {
		font-size: 12px;
		line-height: 18px;
	}

.story_cont .intro {
	margin: 23px 0 0 18px;
	width: 537px;
}

	.story_cont .intro h3 {
		padding: 0 0 5px 0;
	}

	.story_cont .intro li {
		font-size: 12px;
		line-height: 18px;
		float: left;
		width: 59px;
	}

	.story_cont .intro li a:hover {
		color: #f00;
	}

.story_cont .intro:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}


.story_cont #latest {
	display: block;
}

.story_cont .storydetail {
	display: none;
	margin: 15px 0 0 18px;
	padding: 20px 20px 10px 20px;
	width: 497px;
	background: #383E4C;
}

	.story_cont .storydetail dl {
		width: 320px;
		float: left;
	}

		.story_cont .storydetail dt {
			margin: 0 0 8px 0;
			color: #f00;
			font-size: 14px;
			font-weight: bold;
		}

			.story_cont .storydetail dt span {
				color: #fff;
				font-size: 12px;
				font-weight: normal;
			}

		.story_cont .storydetail dd {
			font-size: 12px;
			line-height: 23px;
		}

	.story_cont .storydetail .img {
		width: 161px;
		float: right;
	}

		.story_cont .storydetail .img div {
			margin: 0 0 10px 0;
		}

.story_cont .storydetail:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

